[General]
Mode 0 Has Tutorial=1
Area 0 Title=La Playa
Area 1 Title=Montañas Harara
Area 2 Title=Rozando
Area 3 Title=Viejas Ruinas
Area 4 Title=Fábrica Perpetuum
Area 5 Title=Cavernas Ranna
Area 6 Title=El Vacío
Area 7 Title=Oscuridad Sombría
Area 8 Title=Hoja Gigante
Area 9 Title=Aurora del Norte
Area 10 Title=Ligeramente Absurdo
Area 11 Title=Créditos

[Mode 0 Area 0]
Level 1 Screen 0=Pulsá [Left] o [Right] para rodar.

[Mode 0 Area 1]
Level 3 Screen 0=Mantené [Power B] para ir rápido. cuando subas la rampa, mantené [Left] mientras estés en la rampa.
Level 4 Screen 0=Los poderes van y vienen. En este nivel, [Power B] no activa ningún poder.
Level 4 Screen 1=Pulsá [Restart] para reiniciar el nivel si te trabás.
Level 5 Screen 0=Tu poder para moverte rápido volvió. Mantené [Power B] para usarlo.
Level 6 Screen 1=Cuando veas un cursor verde, pulsá [Select] para activarlo.
Level 8 Screen 1=La clave para resolver el nivel debe estar a la izquiera. Si te trabás, apretá [Restart] para reiniciar el nivel.
Level 9 Screen 0=No te podés mover en este nivel. Mantené [Power A] para frenar.
Si te trabás, pulsá [Restart].
Level 10 Screen 0=Mantené [Power B] para invertir la gravedad. Cuando estés en el techo, la dirección cambiará.
Level 10 Screen 2=Mantené [Power A] para detenerte. Mantené [Power A] con [Left] o [Right] para moverte con precisión.
Level 12 Screen 0=Si mantenés [Power A] no te vas a caer del vehículo.
Level 13 Screen 0=Los poderes van y vienen. En algunos niveles, quedarán activados.

[Mode 0 Area 3]
Level 5 Screen 0=Pulá [Up] y [Down] para elegir un bloque diferente.

[Mode 0 Area 5]
Level 2 Screen 0=La dirección en la que querés mover la bola no es siempre la dirección que necesitás girar para moverte hacia donde querés.

[Mode 0 Area 6]
Level 8 Screen 0=Un vehículo volador va más alto si te movés a la izquierda o a la derecha.

[Mode 0 Area 8]
Level 1 Screen 0=Siemre chequeá cómo [Power A] y [Power B] controlan un vehículo.

[Mode 0 Area 10]
Level 1 Screen 2=Busca las estrellas secretas, escondidas en los niveles marcados con una estrella en el menú.
Level 7 Screen 1=Busca las estrellas secretas, escondidas en los niveles marcados con una estrella en el menú.

[Mode 1 Area 0]
Level 1 Screen 0=Controles: [Up], [Left], [Down], [Right], [Power A], [Power B], [Select], [Restart]

[Keyboard]
8=Retroceso
9=Tabulación
13=Enter
16=Shift
17=Ctrl
18=Alt
19=Pausa
20=Caps Lock
27=Escape
32=Barra espaciadora
33=Page up
34=Page Down
35=End
36=Home
37=Izquierda
38=Arriba
39=Derecha
40=Abajo
45=Insert
46=Supr
48=0
49=1
50=2
51=3
52=4
53=5
54=6
55=7
56=8
57=9
59=:
61=+
65=A
66=B
67=C
68=D
69=E
70=F
71=G
72=H
73=I
74=J
75=K
76=L
77=M
78=N
79=O
80=P
81=Q
82=R
83=S
84=T
85=U
86=V
87=W
88=X
89=Y
90=Z
96=0 (Del teclado numérico)
97=1 (Del teclado numérico)
98=2 (Del teclado numérico)
99=3 (Del teclado numérico)
100=4 (Del teclado numérico)
101=5 (Del teclado numérico)
102=6 (Del teclado numérico)
103=7 (Del teclado numérico)
104=8 (Del teclado numérico)
105=9 (Del teclado numérico)
106=* (Del teclado numérico)
107=+ (Del teclado numérico)
109=. (Keypad)
110=/ (Keypad)
